[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=AE-86 Sprinter Trueno 3door Tsuchiya.ver

[BASIC]
GRAPHICS_OFFSET=0,-0.53,-0.075
GRAPHICS_PITCH_ROTATION=0.3
TOTALMASS=955
INERTIA=1.40,1.30,4.60

[GRAPHICS]
DRIVEREYES=-0.343904,1.04162,-0.280009
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-3.754776
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.530000,0.590000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-1.145916
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=6.527
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=-15.00
LINEAR_STEER_ROD_RATIO=0.0020

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=50

[FUELTANK]
POSITION=-0.1.5,-0.17,-1.90

[RIDE]
PICKUP_FRONT_HEIGHT=-0.335
PICKUP_REAR_HEIGHT=-0.345

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

